/* GENERAL */
body {
    margin: 0;
}

h1, h2, p, a, span {
    font-family: 'Roboto', sans-serif;
}

h1 {
    font-size: 50px;
    text-transform: uppercase;
    margin: 0;
    color: #fff;
}

h2 {
    font-size: 40px;
    font-weight: 300;
    text-transform: uppercase;
}

p {
    font-size: 15px;
    font-weight: 300;
}

a {
    text-decoration: none;
    color: #4F8CE9;
}

.sm-margin-right {
    margin-right: 5px;
}

.row {
    max-width: 1280px;
    margin-right: auto;
    margin-left: auto;
}

.bold {
    font-weight: 700;
}

.light {
    font-weight: 500;
    font-style: italic;
}

/* HEADER */
.header .row {
    display: flex;
    justify-content: space-between;
    padding: 15px 10px;
}

.cta {
    padding-left: 15px;
	display: flex;
    align-items: center;
}

.cta a{
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
    display: inline-block;
    color: #fff;
    background: #4F8CE9;
    text-decoration: none;
    padding: 5px 10px;
}

.cta a:hover,
.cta a:focus {
    background: #070B2E;
}

/* CONTENT */
#wrapper {
    position: relative;
    right: 0;
    top: 0;
    overflow: hidden;
}

.banner {
    background-image: url('/wp-content/themes/paperstreet/placeholder-images/cheat-lake-banner.webp');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    height: 300px;
    position: relative;
}

.banner::before {
	content: "";
	position: absolute;
	inset: 0;
	background: rgba(0, 0, 0, 0.15);
	z-index: 0;
	pointer-events: none;
}

.banner-text {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: 0 auto;
    width: fit-content;
    text-align: center;
	color: #fff;
}

.content {
    text-align: left;
    margin: 60px 0;
}

.content .row {
    width: 80%;
	justify-items: center;
}

.content p {
    line-height: 25px;
}

/* PRACTICES */
.practices {
    text-align: center;
}

.practices h2.title {
    position: relative;
}

.practices h2.title:after {
    content: '';
    width: 20px;
    height: 2px;
    position: absolute;
    bottom: -15px;
    left: 50%;
    transform: translateX(-50%);
    background: #4F8CE9;
}

.practices-list {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 30px;
    justify-content: center;
    flex-direction: column;
}

.single-practice {
    background: #070B2E;
    padding: 25px 20px;
    color: #fff;
    margin: 10px 10px;
    text-align: center;
    font-size: 20px;
}

.single-practice:hover,
.single-practice:focus {
    background: #4F8CE9;
}

/* CONTACT */
.contact {
    text-align: center;
    margin-bottom: 40px;
}

.contact .button {
    font-size: 11px;
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
    display: inline-block;
    color: #fff;
    background: #4F8CE9;
    text-decoration: none;
    padding: 12px 30px;
    margin-top: 25px;
    margin-bottom: 50px;
    letter-spacing: 1px;
}

.contact p {
    font-size: 18px;
    font-weight: 400;
    margin: 5px 0;
}

.contact a {
    color: #4F8CE9;
}

.contact a:hover,
.contact a:focus {
    background: #070B2E;
}

/* SOCIAL */
.social .social-list {
    text-align: center;
}

.social-list a {
    font-size: 16px;
    border: 1px solid #4F8CE9;
    padding: 10px;
    display: inline-block;
    min-width: 20px;
    min-height: 20px;
    margin: 0 10px;
}

/* FOOTER */
footer {
    background: #070B2E;
    text-align: center;
    color: #fff;
    margin-top: 45px;
    padding: 20px 0;
    width: 100%;
}

footer p {
    margin: 0;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

footer a {
    color: #fff;
}

/* RESPONSIVE */
@media screen and (min-width: 768px) {
    h1 {
        font-size: 70px;
    }

    .practices-list {
        flex-direction: row;
    }

    .single-practice {
        width: 40%;
    }
}
@media screen and (min-width: 1024px) {
    body {
        position: relative;
    }

    .header .row {
        padding: 15px 30px;
    }

    .content .row {
        width: 70%;
    }

    .single-practice {
        width: 25%;
    }

    main {
        min-height: 1350px;
    }
}

#placeholder .content img {
    display: block;
    max-width: 100%;
    height: auto;
}

ul {
	font-size: 20px;
}